Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Gparted startet nicht (erledigt)

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
526509
Member
Member
Beiträge: 56
Registriert: 9. Nov 2008, 12:02

Gparted startet nicht (erledigt)

Beitrag von 526509 » 3. Nov 2009, 22:16

Hallo, ich habe Gparted mit Zypper installiert. Es läuft nicht. Ich habe Suse 11.1. . Wenn ich es mit der Konsole starten will kommt:
/usr/sbin/gpartedbin: symbol lookup error: /usr/lib/libgiomm-2.4.so.1: undefined symbol: g_file_io_stream_get_type
mit Alt F2 geht garnichts. Vielen Dank für die Hilfe.
Gruß
Alex
Zuletzt geändert von 526509 am 4. Nov 2009, 22:34, insgesamt 1-mal geändert.

Werbung:
Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5105
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: Gparted startet nicht

Beitrag von tomm.fa » 3. Nov 2009, 22:52

Was ergibt denn:

Code: Alles auswählen

rpm -qa|egrep -i glibmm
Nutzt du GNOME? So nebenbei, ich glaube es ist die falsche Rubrik.
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

526509
Member
Member
Beiträge: 56
Registriert: 9. Nov 2008, 12:02

Re: Gparted startet nicht

Beitrag von 526509 » 4. Nov 2009, 18:25

Hallo,
erstmal Danke für die schnelle Antwort.
Auf rpm -qa|egrep -i glibmm kommt folgende Antwort:
glibmm2-debugsource-2.18.1-2.3
glibmm2-devel-2.22.1-1.2
glibmm2-debuginfo-2.18.1-2.3
glibmm2-2.22.1-35.1
Was soll ich tun.
Gruß
Alex
P.s. Ich habe KDE drauf

Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 5105
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: Gparted startet nicht

Beitrag von tomm.fa » 4. Nov 2009, 20:04

526509 hat geschrieben:glibmm2-debugsource-2.18.1-2.3
glibmm2-devel-2.22.1-1.2
glibmm2-debuginfo-2.18.1-2.3
glibmm2-2.22.1-35.1
Wo kommen denn die 2.22er Versionen her? Hast du Repos von GNOME-Factory eingebunden? Zeige doch mal die Ausgabe von:

Code: Alles auswählen

zypper lr -d
526509 hat geschrieben:Was soll ich tun.
Die Versionen 2.22 entfernen und dafür die mit der 2.18 aus dem OSS-Repo nehmen.
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

526509
Member
Member
Beiträge: 56
Registriert: 9. Nov 2008, 12:02

Re: Gparted startet nicht

Beitrag von 526509 » 4. Nov 2009, 22:34

Hallo Tomm,
der Tip war genau richtig jetzt läufts. War ganz einfach. Ich lasse die Factory Rep. deaktiviert.
Vielen Dank.
Alex

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste